<?php

namespace App\Filament\Central\Resources\CentralAdminResource\Pages;

use App\Filament\Central\Resources\CentralAdminResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListCentralAdmins extends ListRecords
{
    protected static string $resource = CentralAdminResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
